Skip to main content

4 Messages

 • 

100 Points

Wed, Nov 22, 2017 10:24 PM

How do I connect to my ZD1106

Since upgrading to High Sierra, and maybe earlier, I have not been able to connect to our ZD1106. 
Safari "reports" : "....can't establish a secure connection to the server "10.0.1.20" "
Any suggestions for this old beginner appreciated.
Thanks.

Responses

824 Messages

 • 

13.2K Points

3 years ago

try a different browser or you accept the error by making an exception. it should let u in

4 Messages

 • 

100 Points

3 years ago

I've now tried Safari, which I use "all" the time, Firefox and Chrome. No go with all.

I have not found a way of "making an exception" in any of those but then I'm a beginner in modifying some of the advanced preferences and settings.

824 Messages

 • 

13.2K Points

3 years ago

are you getting a webpage similar to what you see here -- https://snag.gy/6QrVzk.jpgif yes, click on advanced then it shall give you an option to make an exception. Once accepted, it should let u in...

824 Messages

 • 

13.2K Points

3 years ago

you please send here a picture of what u r seeing so that we can take a look...

4 Messages

 • 

100 Points

3 years ago

What I get from both Safari and Firefox is somewhat different.

See below. Thank you for trying to help.




4 Messages

 • 

100 Points

3 years ago

OP back....

I've been reading  some info on Ruckus site.

Now Trying to figure out if I need some type of support agreement to be able to login to my own Ruckus Zone Director. Maybe that is why I can't login.

Thanks for any info

90 Messages

 • 

1.8K Points

3 years ago

Your ZD is running an old firmware, that does not support the SSL requirements of modern browsers.You might be able to enable it, but I would quickly use the WPA KRACK support option to get the latest possible FW for your ZD.You have until dec. 31. to do so, according to Ruckus. They will grant you a 24 hour temp support contract when you do so.

337 Messages

 • 

5.5K Points

3 years ago

Peter: Good thinking.
Norm: if you do get to a point where you get access and consider upgrading be very careful that you don't upgrade your ZD beyond your APs highest allowed firmware.

This is because you might have EOL APs that will not upgrade beyond a certain firmware level. 
Read those release notes to make sure that your APs and ZD can run your final choice of firmware.

75 Messages

 • 

1.3K Points

3 years ago

try to upgrade at least to version 9.7.2. may be you can use a older computer for the upgrade.